<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>API_KEY</key>
	<string>AIzaSyCSpFe0410F7miJ68uDw8dX-wVmJvRSIMA</string>
	<key>GCM_SENDER_ID</key>
	<string>891300800677</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.macplus-software.Tab-Finder</string>
	<key>PROJECT_ID</key>
	<string>tab-finder-direct</string>
	<key>STORAGE_BUCKET</key>
	<string>tab-finder-direct.firebasestorage.app</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:891300800677:ios:0fd7d04a7ebfea7639854c</string>
</dict>
</plist>